columnSuffix: null
contentColumnType: text
fieldGroup: 76eb371f-fb30-4a2c-8e62-eb9cd1629262 # Globals
handle: geolocation
instructions: ''
name: Geolocation
searchable: true
settings:
  boundary: '""'
  boundaryRestrictionNELat: ''
  boundaryRestrictionNELng: ''
  boundaryRestrictionSWLat: ''
  boundaryRestrictionSWLng: ''
  country: null
  countryRestriction: ''
  height: '448'
  hideAddress: false
  hideLatLng: '1'
  hideMap: ''
  hideSearch: false
  lat: '-34.94589266919977'
  lng: '138.59979177453613'
  maxZoom: 18
  minZoom: 3
  showCurrentLocation: false
  showLatLng: false
  showW3WField: false
  showW3WGrid: false
  size: normal
  typeRestriction: ''
  zoom: '17'
translationKeyFormat: null
translationMethod: none
type: ether\simplemap\fields\MapField
